.col-md-4 {
    margin-bottom: 30px;
}

.proje-zoom {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  color: #ffffff;
  font-size: 16px;
  overflow: hidden;
  position: relative;
  width: 100%;
  text-align: center;
}

.proje-zoom * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease;
  transition: all 0.30s ease;
}

.proje-zoom img {
  max-width: 100%;
}


.proje-zoom:hover h3 {
  opacity: 0;
}

.proje-zoom sub {
  font-weight: 500;
    font-size: 18px;
}

.proje-zoom span.cover {
    background: #000;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    left: 0;
    opacity: .4;
    right: 0;
}

.proje-zoom:hover span.cover {
    opacity: 0;
    z-index: 1;
}



.proje-zoom figcaption {
  width: 100%;
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.proje-zoom:hover figcaption {
  z-index: 0;

}

.proje-title {
    background:#FFF; 
    padding:18px; 
    text-align:center;
    font-size:18px;
    font-weight: 600;
}


/*.proje-zoom figcaption:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #700877;
  content: '';
  background: -moz-linear-gradient(90deg, #700877 0%, #ff2759 100%, #ff2759 100%);
  background: -webkit-linear-gradient(90deg, #700877 0%, #ff2759 100%, #ff2759 100%);
  background: linear-gradient(90deg, #700877 0%, #ff2759 100%, #ff2759 100%);
  opacity: 0.8;
  z-index: -1;
}*/

.proje-zoom .date {
  background-color: #fff;
  border-radius: 50%;
  color: #700877;
  font-size: 18px;
  font-weight: 700;
  min-height: 48px;
  min-width: 48px;
  padding: 10px 0;
  position: absolute;
  right: 15px;
  text-align: center;
  text-transform: uppercase;
  top: -25px;
}

.proje-zoom .date span {
  display: block;
  line-height: 14px;
}

.proje-zoom .date .month {
  font-size: 11px;
}

.proje-zoom h3,
.proje-zoom p {
  margin: 0;
  padding: 0;
}

.proje-zoom h3 {
  display: inline-block;
  font-weight: 700;
  letter-spacing: -0.4px;
  margin-bottom: 5px;
  color: #FFF;
}

.proje-zoom p {
  font-size: 0.8em;
  line-height: 1.6em;
  margin-bottom: 0px;
}

.proje-zoom a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: relative;
  z-index: 1;
}



.proje-zoom:hover .image {
    z-index: 9;
}

.proje-zoom:hover img,
.proje-zoom.hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
